mutation createCampaignCompensationInvoice($campaignId: ID!, $value: Float!, $influencerIds: [ID!], $maxSlots: Int!) {
  createCampaignCompensationInvoice(input: { campaignId: $campaignId, value: $value, influencerIds: $influencerIds, maxSlots: $maxSlots}) {
    campaignCompensation {
      id
      invoice {
        id
        value
      }
    }
  }
}
